<header id="Home" class="h-screen flex flex-row justify-center items-center">
    <div class="console-container">
        <span id='text' class="text-black border-4 border-color border-opacity-100"></span>
        <div class='console-underscore' id='console'>&#95;</div>
    </div>
    <a href="#bottom">
        <div class="mt-16 animate-bounce transform hover:scale-110 motion-reduce:transform-none ">
            <?xml version="1.0" encoding="UTF-8"?>
            <svg width="80px" height="45px" viewBox="0 0 160 90" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <title>Rectangle</title>
                <g class="rectangle-color"  id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                    <g id="Artboard" transform="translate(-880.000000, -606.000000)" fill="#0096ff">
                        <polygon id="Rectangle" points="880 606 909.57801 606 960 665.272279 1012.17872 606 1040 606 960 696"></polygon>
                    </g>
                </g>
            </svg>
        </div>
    </a>
    <div class="absolute top-0 bottom-0 left-0 right-0 overflow-hidden z-index-1">
        <div class="bg-shape bg-shape-header top-0 bottom-0 h-screen background-color z-index"></div>
    </div>
    <div class="lg:block hidden absolute top-1/2 right-64 run-animation">
        <img src="images/HomeIcon.svg" alt="">
    </div>
</header>



